body {
    font-family: Arial, sans-serif;
    padding: 30px;

   background-image: url("img/background.png");
   background-position: center;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   background-attachment: fixed; 
   z-index: -1;
}

.logo {
    display: block;
    margin: 30px auto -30px auto;
    max-width: 600px;
    width: 100%;
    height: auto;
}

h1 {
    text-align: center;
    margin-bottom: 30px;
}

h2 {
    text-align: center;
    margin-bottom: 30px;
}

.nav-btn {
    border-radius: 6px;
    font-size: 16px;
    cursor: pointer;
    display: inline-block; 
    margin: 0 8px;
    margin-top: 20px;
    padding: 8px 16px; 
    text-decoration: none; 
    border: 1px solid #333; 
    background: #ddd; 
    color: #000; 
    font-size: 30px;
}

.nav-btn:hover {
    background: #888;
}

.layout {
    display: grid;
    grid-template-columns: 260px 1fr;
    gap: 30px;
    align-items: start;
}

.main {
    position: absolute;
    max-width: 700px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);

    background: rgba(255, 255, 255, 0.3);
    border-radius: 10px;
    padding: 20px;

    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.2);

    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}

.turnier {
    display: flex;
    justify-content: center;   /* zentriert die Buttons horizontal */
    align-items: center;
    gap: 100px;                /* Abstand zwischen den Buttons */
    margin: 0 auto;            /* zentriert den Container selbst */
}

.nav-btn {
    text-align: center;
}

